A Sandcastle Documented Class Library

# ButterflowWrapper
REGEX_RATE Field

The RegEx string for matching the probed playback rate.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private const string REGEX_RATE = "Rate\s*:\s(?<Rate>\d+\.\d+) fps"

#### Field Value

Type: String
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace